<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <data name="L12.Text" xml:space="preserve">
    <value>모임 요청 응답</value>
  </data>
  <data name="L13.Text" xml:space="preserve">
    <value>장소</value>
  </data>
  <data name="L14.Text" xml:space="preserve">
    <value>작성자</value>
  </data>
  <data name="L15.Text" xml:space="preserve">
    <value>시작</value>
  </data>
  <data name="L16.Text" xml:space="preserve">
    <value>종료</value>
  </data>
  <data name="L17.Text" xml:space="preserve">
    <value>수락</value>
  </data>
  <data name="L18.Text" xml:space="preserve">
    <value>미정</value>
  </data>
  <data name="L19.Text" xml:space="preserve">
    <value>거절</value>
  </data>
  <data name="Localize1.Text" xml:space="preserve">
    <value>답장</value>
  </data>
  <data name="Localize10.Text" xml:space="preserve">
    <value>플래그 지정</value>
  </data>
  <data name="Localize11.Text" xml:space="preserve">
    <value>확인</value>
  </data>
  <data name="Localize2.Text" xml:space="preserve">
    <value>답장</value>
  </data>
  <data name="Localize3.Text" xml:space="preserve">
    <value>전체답장</value>
  </data>
  <data name="Localize4.Text" xml:space="preserve">
    <value>전달</value>
  </data>
  <data name="Localize5.Text" xml:space="preserve">
    <value>보낸 사람</value>
  </data>
  <data name="Localize6.Text" xml:space="preserve">
    <value>상세정보</value>
  </data>
  <data name="Localize7.Text" xml:space="preserve">
    <value>받는 사람</value>
  </data>
  <data name="Localize8.Text" xml:space="preserve">
    <value>참조</value>
  </data>
  <data name="Localize9.Text" xml:space="preserve">
    <value>숨은 참조</value>
  </data>
  <data name="Msg01" xml:space="preserve">
    <value>플래그 변경 작업을 실패했습니다.</value>
  </data>
  <data name="Msg02" xml:space="preserve">
    <value>메시지를 삭제하시겠습니까?</value>
  </data>
  <data name="Msg03" xml:space="preserve">
    <value>모임 요청 처리 작업을 실패했습니다.</value>
  </data>
  <data name="SecWarn_MailFrom0" xml:space="preserve">
    <value>메일을 보낸 도메인(&lt;b&gt;{0}&lt;/b&gt;)과 발송자 메일 주소 부분의 도메인이 일치하지 않습니다.</value>
  </data>
  <data name="SecWarn_MailFrom1" xml:space="preserve">
    <value>메일을 보낸 발송자(&lt;b&gt;{0}&lt;/b&gt;)와 메일 헤더에 기입된 발송자 메일 주소가 일치하지 않습니다.</value>
  </data>
  <data name="SecWarn_MailFrom2" xml:space="preserve">
    <value>보낸 사람 표시 이름에 발송자 메일 주소를 속이기 위한 정보가 포함되어 있는 것 같습니다. ({0} != {1})</value>
  </data>
  <data name="SecWarn_MailFrom3" xml:space="preserve">
    <value>보낸 사람 메일 주소(&lt;b&gt;{0}&lt;/b&gt;)가 수신 허용 목록에 존재하는 메일 주소({1})와 유사합니다. 발송자 메일 주소를 속이려는지 확인 바랍니다. </value>
  </data>
  <data name="SecWarn_MailFrom4" xml:space="preserve">
    <value>보낸 사람 메일 주소(&lt;b&gt;{0}&lt;/b&gt;)가 개인 주소록에 존재하는 메일 주소({1})와 유사합니다. 발송자 메일 주소를 속이려는지 확인 바랍니다. </value>
  </data>
  <data name="SecWarn_Spf" xml:space="preserve">
    <value>발송 도메인 {0}에 대한 SPF 정책을 위반했습니다. 해당 도메인을 사칭한 메일인지 의심됩니다.</value>
  </data>
  <data name="SecWarn_Dkim" xml:space="preserve">
    <value>도메인 {0}에서 올바르게 서명되어 발송된 메일이 아닌 것 같습니다.</value>
  </data>
  <data name="SR_Msg02" xml:space="preserve">
    <value>메일캐리어 유지보수 라이선스가 만료되어 스팸 메일을 차단할 수 없습니다.</value>
  </data>
  <data name="SR_Msg03" xml:space="preserve">
    <value>SpamAssassin 엔진을 사용하지 않도록 설정하였으므로 스팸 메일을 차단할 수 없습니다.</value>
  </data>
  <data name="SR_Msg04" xml:space="preserve">
    <value>[{0}] 규칙에 의해 이미 스팸으로 분류된 메일입니다.</value>
  </data>
  <data name="SR_Msg05" xml:space="preserve">
    <value>메일캐리어에서 전송한 알림 메일입니다.</value>
  </data>
  <data name="SR_Msg01" xml:space="preserve">
    <value>해당 메일을 탭스랩(주)의 스팸 센터로 신고할 수 없습니다.</value>
  </data>
  <data name="SR_Msg08-1" xml:space="preserve">
    <value>웹메일 사용자 또는 릴레이 허용 IP에서 발송된 메일입니다.</value>
  </data>
  <data name="SR_Msg08-2" xml:space="preserve">
    <value>인증된 사용자가 발송한 메일입니다.</value>
  </data>
  <data name="SR_Msg08-3" xml:space="preserve">
    <value>스팸 예외 정책에 따라 수신한 메일입니다.</value>
  </data>
  <data name="SpamLabel1.Text" xml:space="preserve">
    <value>해당 메일을 탭스랩(주)의 스팸 센터로 신고합니다.</value>
  </data>
  <data name="SpamLabel2.Text" xml:space="preserve">
    <value>신고한 메일은 스팸 편지함으로 이동됩니다.</value>
  </data>
  <data name="Msg04" xml:space="preserve">
    <value>스팸 편지함으로 이동되었습니다.</value>
  </data>
  <data name="Msg05" xml:space="preserve">
    <value>스팸 메일로 신고할 수 없습니다.</value>
  </data>
  <data name="L20.Text" xml:space="preserve">
    <value>...</value>
  </data>
  <data name="AttachSummary" xml:space="preserve">
    <value>{0}개 ({1})</value>
  </data>
  <data name="L21.Text" xml:space="preserve">
    <value>스팸 메일로 신고</value>
  </data>
  <data name="L22.Text" xml:space="preserve">
    <value>확인</value>
  </data>
  <data name="L23.Text" xml:space="preserve">
    <value>스팸 메일로 신고하기</value>
  </data>
  <data name="L24.Text" xml:space="preserve">
    <value>앞으로 다음 메일 주소에서 보내는 모든 메일 차단</value>
  </data>
  <data name="L25.Text" xml:space="preserve">
    <value>스팸 신고</value>
  </data>
  <data name="L26.Text" xml:space="preserve">
    <value>읽지 않음</value>
  </data>
  <data name="Msg06" xml:space="preserve">
    <value>읽지 않음으로 처리되었습니다.</value>
  </data>
  <data name="Msg07" xml:space="preserve">
    <value>메일을 읽지 않음으로 처리할 수 없습니다.</value>
  </data>
</root>